@import url('https://fonts.googleapis.com/css?family=Varela&subset=latin-ext');

a, td, p, li, ul, table, body, div, span, h1, h2, h3, h4, h5, img, input, textarea, select {font-family: 'Varela', sans-serif; margin: 0; padding: 0; box-sizing: border-box; line-height: 2;}
img.ThreeBoxBg { -moz-transform: rotate(0); -webkit-transform: translateZ(0); }
a, td, p, li, ul, table, body, div, span, h1, h2, h3, h4, h5, header,footer, input, select, textarea {    font-size: 12pt;  font-weight: 300;}
.margin-top {height: 80px; float: left; width: 100%;}


img.imgFloatLeft20 {float: left; width: calc(20% - 20px); margin: 5px 65px; margin-left: 0;}
img.imgFloatRight20 {float: right; width: calc(20% - 20px); margin: 5px 65px; margin-right: 0;}
img.imgFloatLeft33 {float: left; width: calc(33.333% - 20px); margin: 5px 65px; margin-left: 0;}
img.imgFloatRight33 {float: right; width: calc(33.333% - 20px); margin: 5px 65px;margin-right: 0;}
img.imgFloatLeft50 {float: left; width: calc(50% - 20px); margin: 5px 65px; margin-left: 0;}
img.imgFloatRight50 {float: right; width: calc(50% - 20px); margin: 5px 65px;margin-right: 0;}



p, ul {margin-bottom: 15px;  color: #333; text-align: justify;} 

h2 a:link, h2 a:visited {color: #aaa;}
h3 a:link, h3 a:visited {color: #888888; font-size: 18pt; text-decoration: none;} 

h1 {font-size: 30pt; font-weight: normal; margin: 0; border: 0; text-transform: uppercase; padding: 15px 30px; width: 100%; text-align: center; color: #000000; 	}
.middleLiner h1 {border: 0; padding: 0; width: auto;}

h2 {color: #19ab26; padding: 15px 0; margin: 0; width: 100%; position: relative; font-size: 20pt; font-weight: 500;text-transform: uppercase;}
.ThreeBox h2 {border-bottom: 3px solid #eee; padding-bottom: 20px; margin-bottom: 15px; text-align: center;}
h3 {color: #19ab26; padding: 0; margin: 0; width: 100%; position: relative; font-size: 14pt; font-weight: 500; border-bottom: 1px solid #eeeeee; float: left; width: 100%;}
h4 {color: #19ab26; font-size: 12pt; margin-top: 25px;}
h2 img.icon {position: absolute; right: 10px; top: -7px; height: 71px;}
.td_body {z-index: 1; position: relative; float: left; width: 100%; padding-bottom: 50px; }
.redPart .td_body {width: 100%;}

.td_body img.smallIcon {width: 84px; margin-right: 0px; margin-top: 20px;}
.td_body .textImg {float: left; width: 20%; margin-right: 25px;}
.centeredBody .td_body {background-image: url('/files/kolo.png'); background-repeat: no-repeat; background-position-x: right; background-position-y: 50px;}
ul {margin-left: 0px; margin-bottom: 35px;}
ul, ul li {box-sizing: border-box; list-style: square;}
ul li {margin-left: 30px;}
ol {margin-left: 0; padding-left: 0;}
ol li {margin-left: 0px; margin-bottom: 15px;}
ol { counter-reset: item; }
ol li { display: block; }
ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	font-weight: bold;
	font-size: 18pt;
	color: #a181b9;
}

.td_body table {width: 100%;}
.td_body table tr td {border-bottom: 1px solid #eeeeee; padding: 8px;}
.td_body table tr:hover td {background-color: #f9f9f9;}

.bBox {width: 33.333%; float: left; padding: 15px;}

.bBox .bHeader {padding: 10px; margin-left: -10px; border-bottom: 3px solid #19ab26; color: #19ab26; width: auto; font-weight: bold; font-size: 14pt; text-transform: uppercase;}

img.roundpic {width: calc(33% - 30px); margin: 10px; border-radius: 50%; border: 5px solid #fff; transition: 0.15s;}
img.roundpic:hover  {transform: scale(1.1); border: 5px solid #eeeeee;}

/*
li:before{
   content: '';
   display: inline-block;
   height: 20px;
   width: 20px; margin-right: 10px; margin-left: -30px; transform: translate(0, 3px);
   background-image: url('/files/check.svg');
}
*/
table {width: 100%; border-spacing: 10px; border: 0; border-spacing: 0;}
table td, table th { 
	vertical-align: top; 
	overflow: hidden;
	border: 0;
	/*background-color: rgba(255,255,255,0.8);*/
	}

	table th {background-color: #eee;}
table.table-corners td {vertical-align: middle;}
table.table-corners thead tr td {vertical-align: middle; height: 100%; font-weight: bold; color: white;}
table.table-cart thead tr:first-child { background-color: #eeeeee;}
	
table table {border: 0; background: none; }
table table td {width: auto; vertical-align: top; padding: 5px;  border: 0;  background: none;}
table.sluzby td {}
table td p {padding: 5px 10px; width: 100%;}
table td h2 {padding: 0; color: #eeeeee; padding: 10px 0px; font-size: 16pt; font-weight: 300; margin: -10px; width: calc(100% + 20px); }
iframe {
	width: 100%;
	overflow: hidden;
	min-height: 300px;
	}
table.table-corners {
border-spacing: 0;
padding: 0;
overflow: hidden;
}

table.eventList {border: 1px solid #dddddd; float: left; width: 100%; position: relative; z-index: 5000; margin-bottom: 35px;}
table.eventList td { padding: 2px 10px; border-bottom: 1px solid #f9f9f9; font-size: 10pt; vertical-align: middle; }
table.eventList td a{ font-size: 10pt; text-decoration: none; color: #19ab26;}
table.eventList tr:hover td {background: #f9f9f9;}
table.eventList tr:first-of-type td {background-color: #dddddd;}
table.eventList tr td:nth-of-type(1) {width: 50%}
table.eventList tr td:nth-of-type(2) {width: 15%; text-align: center;}
table.eventList tr td:nth-of-type(3) {width: 15%; text-align: center;}
table.eventList tr td:nth-of-type(4) {width: 20%}

.td_body47 p {float: left; width: 33.33%; padding: 25px; padding-top: 45px;}

table.table-corners {width: 100%; float: left; margin-bottom: 25px;}
table.table-corners tr, table.table-corners tr td {width: 100%; float: left; }
table.table-corners tr td {padding: 5px 0;}
table.table-cart tr, table.table-cart tr td {width: auto; float: none; }

table.table-sizes tr td:nth-of-type(1) {display: block;}

table.table-my-orders tr td:nth-of-type(1) {display: block;}
table.table-displayfirst tr td:nth-of-type(1) {display: block;}
table.table-detail tr td:nth-of-type(1) {display: block;}
table.table-detail tr td {float: left; width: 100%;}
table.table-corners td {background: none; border: 0; padding: 5px;}
table.addressBox {background: none; border: 0;}

table.cenik {table-layout:fixed; border-spacing: 4px; }
table.cenik td {padding: 7px 15px; vertical-align: middle;}
table.cenik td {background-color: #333333; color: white;}
table.cenik tr td:nth-of-type(1) {color: #000;}

table.fullWidth {width: 100%;}

.fastLinks,article div, .fadeIt {opacity: 0;}
div.numberBox {position: relative; background-image: url(/files/numberBox.svg); background-repeat: no-repeat; background-position: center center; float: left; width: 100%; height: 55px; margin-bottom: 10px;}
div.numberBox div {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: white; font-size: 26pt;}


/*div.ThreeBox:hover {border-bottom: 10px solid #bd0808; border-top: 1px solid #bd0808;}*/
img.pp {width: 100px; float: none;}



@media only screen and (max-width: 1024px) { 
	h1 {padding-left: 0; text-align: center;}
}
@media only screen and (max-width: 1023px) {
.td_body47 p {width: auto; float: none; padding: 0;}
table.threeSteps {width: 100%;}
.redPart1 img.skipStyle {display: none;}
/*a, td, p, li, ul, table, body, div, span, h1, h2, h3, h4, h5, header,footer,ul, ul li {font-size: 2vw;}*/
h1 {font-size: 4vw;}
.td_body h2 {font-size: 4vw;}
table.table-corners {width: 100%;}
h1 {font-size: 3vw;}
iframe {width: 100%;border: 0px solid #ddd; overflow: hidden;}
ul {margin-bottom: 25px;} 
div.ThreeBoxCollect {padding: 0; padding-bottom: 25px;}
div.ThreeBox {padding: 10px;}
.middleLiner h1 {font-size: 3vw;}
div.td_body img {max-width: 100%;}
.bBox .bHeader {font-size: 12pt;}

}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 700px) 
and (orientation : portrait) {  
.middleLiner h1 {font-size: 4vw;}
a, td, p, li, ul, table, body, div, span,  header,footer, ul, ul li {font-size: 3.5vw; text-align: justify;}
.studiaBox a span {text-align: left;}
h1 {font-size: 5vw; margin-bottom: 0px; padding: 0; text-align: center;}
h2 {font-size: 4vw; float: left; width: 100%;}
.td_body ul {margin-bottom: 10px;}
.redPart1 img.skipStyle {display: block;}
table.threeSteps td {width: 100%; float: left;}
table.threeSteps td p {text-align: center;}
table.table-cart tr td {float: left; width: 100%;}
table.table-cart tr td:nth-of-type(1) {width: 100%;}
table.table-cart tr td:nth-of-type(3) {display: none;}
table.table-cart tr td:nth-of-type(4) {display: none;}
table.table-detail tr td:nth-of-type(1) {display: none;}
table.table-detail table tr td:nth-of-type(1) {display: block;}
table.td_form td:first-child {width: 100%;}
.td_form {width: 100%; float: left;}
div.ThreeBox {width: 50%; margin: 0;}
.ThreeBox span {font-size: 9pt;}
.bBox {width: 100%; padding: 0;}
.td_body .textImg {margin: 10px 60px;; width: calc(100% - 120px);}
.td_body1 {padding: 15px;}
.td_body107 {padding: 0 15px;}
.itemdescription {    float: left;    width: 100%;    padding-left: 0px;}
.specTable tr td:first-child {    width: 50%;    font-weight: bold;}
.centerAll img { width: 100%;
    margin: 25px 0;
    float: left;
}
table.table { table-layout: fixed;}
table.table img {width: 100px !important; height: auto;}


.middleLiner h1 {font-size: 4vw;}
}

/*body.mce-content-body {background-color: black;}*/

